


* {
  margin: 0;
  padding: 0;
}
body {
  max-width: 1024px;
  font: 14px helvetica,arial,freesans,clean,sans-serif;
  color: #FFFFFF;
  background-color: #0C0C0C;
  margin-left: 20px;
  margin-right: auto;
}
b.boldhdr {
  font-size: 120%;
}
p {
  margin: 1em 0;
  line-height: 1.4em;
}
table {
  font-size: inherit;
  border-collapse: collapse;
  border-left: 2px solid #7F7F7F;
  border-right: 2px solid #7F7F7F;
  border-top: 2px solid #7F7F7F;
  border-bottom: 2px solid #7F7F7F;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 100%;
}
table th {
  border-bottom: 1px solid #7F7F7F;
  border-left: 2px solid #7F7F7F;
  text-align: center;
  padding: .2em 1em;
}
table td {
  border-bottom: 2px solid #7F7F7F;
  border-left: 2px solid #7F7F7F;
  text-align: center;
  padding: .2em 1em;
}
table th.tbl_name {
  border-bottom: 2px solid #7F7F7F;
}
table th.tbl_hdr {
  border-bottom: 2px solid #7F7F7F;
}
table td.tbl_ent {
  border-bottom: 1px solid #7F7F7F;
}
pre,code {
  font: 12px Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
}
pre,code {
  display: block;
  white-space: pre;

  margin:1em 0;
  margin-left: 1em;
  background-color: #212121;
  border: 1px solid #444444;
  padding: 5px;
  line-height: 1.25em;
  color: #E5E5E5;
  overflow: visible;
}
blockquote {
  background-color: #212121;
  border: 3px solid #444444;
  padding: 5px;
  padding-left: 1em;
  line-height: 1.5em;
  color: #E5E5E5;
  overflow: auto;
}

code.inline {
  display: inline;
  margin-left: 0;
  line-height: 1em;
  padding: 1px;
}

a { text-decoration: none; }

a.anch               { color: #FFFFFF; }
a                    { color: #6666FF; }
a.anch:hover         { color: #3232FF; }
a:hover              { color: #3232FF; }
a.anch:visited       { color: #FFFFFF; }
a:visited            { color: #66CBFF; }
a.anch:visited:hover { color: #32BAFF; }
a:visited:hover      { color: #32BAFF; }
h1,h2,h3,h4,h5,h6,h7 { border: 0; }
h1 { font-size: 200%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #FF7F00; border-width: 4px 4px 4px 128px; }
h2 { font-size: 200%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #E57200; border-width: 4px 4px 4px 64px; }
h3 { font-size: 150%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #CC6600; border-width: 2px 2px 2px 32px; }
h4 { font-size: 120%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #B25900; border-width: 2px 2px 2px 16px; }
h5 { font-size: 110%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #994C00; border-width: 2px 2px 2px 8px; }
h6 { font-size: 100%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #994C00; border-width: 1px 1px 1px 4px; }
h7 { font-size: 100%; margin-top: 1.0em; padding: .1em 0 .1em .25em; border: solid #994C00; border-width: 1px 1px 1px 2px; }

hr { border: 1px solid #1E1E1E; }

ul {
  list-style-type: square;
  list-style-position: inside;
  margin-top: 1em; /* cool hax bro */
  margin-bottom: 0;
  margin-left: 1em;
}
ul ul {
  margin-top: 0; /* cool hax bro */
}

.copyright { font-size: 90%; }
.mini { font-size: 75%; }
.hdrtxt { font-size: 50%; }
.toplink { font-size: 90%; float: right; }

